<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید موقعیت جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید موقعیت خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست موقعیت ها",
    "error"=>"خطا",
    "singular"=>"موقعیت",
    "collect"=>"موقعیت ها",
    "permission"=>[
        "position-full-access"=>"دسترسی کامل به موقعیت ها",
        "position-list"=>"لیست موقعیت ها",
        "position-delete"=>"حذف موقعیت",
        "position-create"=>"ایجاد موقعیت",
        "position-edit"=>"ویرایش موقعیت",
    ]

];
